label: Commun
icon: template
columns:
  -
    width: 1/1
    fields:
      menu_headline:
        width: 1/1
        type: headline
        numbered: false
        label: Menu
  -
    width: 1/1
    fields:
      menu_left:
        label: Menu gauche
        extends: structures/link-menu-structure
        width: 1/1
      menu_right:
        label: Menu droite
        extends: structures/link-menu-structure
        width: 1/1
  -
    width: 1/1
    fields:
      footer_headline:
        width: 1/1
        type: headline
        numbered: false
        label: Footer
  -
    width: 1/1
    fields:
      footer:
        label: Footer
        extends: structures/link-menu-structure
        width: 1/1

